rainwadj
Subscriber

I have another thread open here regarding version 22.2.  If we could get that resolved, then they wouldn't have a need for 19.2 anymore.